                        Bert's Coloring Programs
       Bert's African Animals, Bert's Christmas, Bert's Dinosaurs
         Bert's Prehistoric Animals, Bert's Whales and Dolphins

                               Version 4.1
                              User's Guide

                              Introduction

    This instruction manual covers the use of all of the different 
Bert's Coloring Programs. 
    Bert's Coloring Programs are enjoyable coloring programs for 
children of all ages, but are especially useful for introducing young 
children to the computer. Bert's Coloring Programs were designed by 
educators to be used by young children with a minimum of assistance by 
adults. Bert's Coloring Program series is superior to many other 
children's coloring programs in that it allows the user to place the 
various images, all in four different sizes, on a variety of 
backgrounds. This allows children to easily create their own picture 
before coloring. The opportunity to create their own picture will allow 
children to take pride in their unique creation. Bert's Coloring 
Programs also have a voice feature, which can be turned on or off, 
allowing the images to speak their names, much to the delight of 
children. 
    When first started Bert's Coloring Programs displays a title screen 
and then the drawing surface with eight buttons on the left. Children 
can operate the program with the mouse alone. A window is provided which 
allows children to write a short story about their picture using the 
keyboard. The fact that they created the picture will help provide the 
motivation to write about it. One of the best ways for children to learn 
to read is to write, even if their initial attempts include phonetic 
spelling which is not always correct. If your child is not ready to 
attempt writing his/her story, then another good strategy is for you to 
type in your child's story as he/she dictates it to you. Then have your 
child read back the story he/she created. This is another very effective 
beginning reading strategy. They will love creating a setting, writing 
or dictating their own story and printing out a copy. 

                              Installation

    Bert's Coloring Programs require an IBM compatible computer with at 
least 512K of memory, a VGA display and a Microsoft compatible mouse. A 
Sound Blaster card is optional. The program installation process is 
quite easy. 
    First, make a backup copy of your Bert's Coloring Programs program 
disk. If necessary consult your PC-DOS/MS-DOS manual for a description 
of the DISKCOPY command. Save the original program disk in a safe place 
and use the copy as the working program disk. 
    Second, while it is possible to use Bert's Coloring Programs on a 
floppy disk system, a hard disk system is a necessity for reasonable 
speed and storing a number of pictures your child has created. To 
install Bert's Coloring Programs on a hard disk use the following steps: 
 
    1. Insert the floppy disk in your computer in drive A. (or B if 
necessary)
    2. Type A: (or B:)
    3. Type INSTALL A C

Bert's Coloring Programs Version 4.1                            Page 1
    Any hard drive letters can be used, for example INSTALL B D will 
install the program from floppy drive B to hard drive D. The 
installation will create a directory called BERT4 on your hard drive and 
you will need to enter a CD\BERT4 to change to the Bert's Coloring 
Programs directory before running the program. Once installed just type 
BERT to start the program. If your computer gives a series of beeps when 
you run Bert's Coloring Programs it is probably because it cannot find 
the image files it needs to run, and other problems may be showing up as 
well. All the files for Bert's Coloring Programs need to be in the same 
directory for the program to operate successfully. You should not mix 
the .DOT image files from Bert's Coloring Programs with those of 
versions previous to 3.0 as they are in a different format. 
    If you are installing more than one copy of the Bert's Coloring 
Programs, ie. - Bert's Dinosaurs, Bert's African Animals, Bert's 
Prehistoric Animals, Bert's Whales and Dolphins - you will get warning 
messages during installation such as the following: 
 
PKSFX: (W18) Warning! c:/bert3/BERT.EXE already exists. Overwrite (y/n)?
 
    You should type a letter N in response to this message, which will 
speed up installation. Actually, typing a Y will not hurt anything, it 
simply writes over the file with an identical copy. 
    This version of Bert's Coloring Programs has an improved Sound 
Blaster interface which interacts directly with the on card circuitry. 
It should operate with all Sound Blaster brand cards as well as a number 
of "Sound Blaster compatable" cards. 
    If sound is not coming through the Sound Blaster, it is possible 
that your current Sound Blaster setup is incorrect. First, check your 
AUTOEXEC.BAT file in the root directory. It should have some lines that 
look something like this: 
 
    SET BLASTER=A220 I5 D1 H5 P330 T6
    SET SOUND=C:\SB16
    C:\SB16\SB16SET /M:220 /VOC:220 /CD:220 /MIDI:220 /TREBLE:0 
    C:\SB16\SBCONFIG.EXE /S
 
    Your parameters may very well be different, depending on what I/O 
port address, interrupt number and DMA channel your system is using. You 
can check the SET statements by just typing SET from the C: prompt. 
These values must match the hardware setting on your sound board. 
    The Bert's coloring programs are DOS programs and should be run in 
DOS mode, ie. started from the C:> (or D:>) prompt. Running the Bert's 
Coloring programs from Windows may cause some problems. 
    Operation of Bert's Coloring Programs is quite easy. The ten buttons 
are configured to do the following when the left mouse button is clicked 
on them: 

                           The Command Buttons

    SELECT AN IMAGE
  
    When beginning a new picture six small backgrounds are displayed. 
The user clicks with the mouse on the selected scene to have it drawn on 
the screen full size. 
    Next, a group of six sample images are displayed. If the stop sign 
is clicked on, no image will be selected and you are returned to the 
drawing surface. 

Bert's Coloring Programs Version 4.1                            Page 2
    Clicking the mouse on the box between the stop sign and the green 
arrows set the voice status. Voice can be set to on, off or voice only -
meaning the images only say their name through the sound card. 
    If the down green arrow is selected the next group of images will be 
displayed for possible selection. The up arrow returns to the previous 
group of images. Clicking the mouse on any one of the images will select 
it. 
    The selected image appears in four different sizes. After the image 
of the desired size is chosen, a rectangle outlining its size will 
appear in the upper left. When the left mouse button is held down on the 
rectangle it can be dragged into its desired position. When the left 
mouse button is released, the image will be drawn and any previously 
drawn lines under it will be erased. This allows you to place one image 
in front of the next. It is best to first place all the desired images 
on the drawing surface before filling with color, as some colors cannot 
be drawn over with an image outline. An additional feature is that the 
image figures can also be drawn in reverse. To reverse a figure simply 
hold down the right mouse button as you release the left one when you 
position the image on the drawing surface. 
                    
    SELECT A COLOR
 
    When this button is clicked a group of forty-eight colors is 
displayed. When a color is chosen it fills the crayon in the button. 
This color will fill the portion of the picture clicked on. Clicking 
outside the color box restores the screen with no action. 
 
    WRITING A STORY
 
    Clicking on this button displays a window where a story can be 
typed. Along with the normal alphanumeric characters, the backspace and 
delete keys will erase characters. In addition the left and right arrow 
keys will move the cursor to any position in the window. The complete 
window is displayed, which consists of 8 lines of 38 characters. 
Pressing the Enter key or filling the entire 8 lines closes the story 
window. If you have problems displaying the window because it was 
previously filled to overflowing try typing a backspace before opening 
the window with a mouse click. 
 
    ERASE
 
    This selection will erase the current drawing surface as well as the 
story area. The user must verify the erase by choosing a happy face for 
erase or sad face to cancel the erase. 
 
    DRAW
 
    Clicking on this button places the program in draw mode. When the 
cursor moves to the drawing surface it changes to a pencil. Holding the 
left button down allows the user to draw black lines with the cursor. 
Holding the right button down draws white lines, a simple eraser for 
mistakes. After drawing closed line shapes the DRAW command button is 
clicked on again to return to the coloring mode. The newly drawn closed 
line shapes can then be filled with color in the normal way. 




Bert's Coloring Programs Version 4.1                            Page 3
    SAVE
 
    The drawing surface and story area can be saved by clicking on this 
button and then selecting the save box with the arrow pointing inward. 
While simple for adults, this function may need explaining with young 
children. Care must be taken because selecting the retrieve box with the 
arrow pointing outward will load the stored image and story, erasing the 
one currently on the screen. When storing an image the user is prompted 
for a name. It should be a simple eight character or less file name with 
no extension or path name. When retrieving an image a large window 
appears containing the names of the images previously saved. Simply 
clicking on a name will retrieve the image. Many drawings can be stored 
by giving them different names. Again, this may be confusing for small 
children. A suggestion is to use his or her name with numbers for easy 
recall, ie. bert1, bert2, bert3, etc. Clicking outside the load/save box 
restores the screen with no action. 
  
    PRINT 
 
    The image can be printed on several different types of printers: 
Epson or IBM dot matrix printers that support either 9 or 24 pin 
graphics, the Hewlett-Packard LaserJet series of printers and the 
Hewlett-Packard DeskJet printers. Color printing is supported on color 
capable Epson dot matrix printers, the DeskJet 500C and PaintJet 
printers. Certain other dot matrix printers, such as Panasonic, support 
the Epson color mode when equipped with a color kit. Other printer 
brands that support any of these formats will also be compatible. Color 
printing, because of large overheads, is much slower than black and 
white printing, so be patient. In addition, be aware that the print 
drivers create temporary disk files when printing and space will be 
needed for this. This requirement may cause failure of the program if 
you attempt to print while running on floppy disk only. 
    The user need only click on the type of printer he has to begin 
printing. Once a printer has been selected, the program will remember 
the last printer selected and assume that it will be used for future 
printing. Clicking on the print button will then use this as the default 
printer. If the type of printer needs to be changed simply hold the 
right mouse button down while clicking the left one on the print button. 
This will allow you to choose the printer you desire. 
    A message box will appear during printing, and the print job can be 
quit by pushing <Esc>. When printing is finished another message box 
appears, reporting the final print status. Clicking on the mouse returns 
you to the drawing surface. 

    UNDO
 
    Clicking on this button erases the last image that was placed on the 
drawing surface. Misplaced images can be removed with this command 
without effecting the image underneath. If the right mouse button is 
held down when releasing the left one the last color fill will be 
undone. In both cases the undo function will only work on the most 
recently placed image or color fill. 
 
    PRINT MANUAL or REGISTRATION
 
    When this button is clicked the user can easily print a copy of the 
complete user's manual or the registration form. Be sure your printer is 

Bert's Coloring Programs Version 4.1                            Page 4
turned on and click on the option you want. 

    STOP
 
    Selecting this button exits the program. A second check on a happy 
or sad face must be done to confirm stopping the program. After a 
support shareware message is displayed, clicking the mouse will return 
the user to DOS. 
 
                      Additional Programs Available
 
    Bert's Coloring Programs have been written in a way that they can 
restructure themselves depending on the image files that they find 
available. If image files for Bert's African Animals, Bert's Christmas, 
Bert's Coloring Programs and Bert's Whales and Dolphins are found by the 
program, the user is prompted to choose which program to run. Each 
program contains a different set of topic images which your child will 
enjoy. The following programs are currently available and others may be 
added. 

        Bert's African Animals\par
        Bert's Christmas\par
        Bert's Dinosaurs\par
        Bert's Prehistoric Animals\par
        Bert's Whales and Dolphins\par
 
    When registering your copy of one of the Bert's Coloring Programs 
these additional programs are available for a small increase over the 
registration price. Registered users may purchase additional programs at 
any time. 

                         Rachel's Fashion Dolls

    In addition to the Bert's Coloring Programs, Rachel's Fashion Dolls 
a children's paper doll dressup and coloring program is also available. 
This program will appeal to a wide age group and is easy enough for 
preschool age children to use with a minimum of assistance from adults. 
    Children of all ages will enjoy placing dolls on a background and 
then dressing them with various clothing outfits. The outfits can be 
easily changed and the dolls can be removed and replaced as well. After 
an image has been created it can be colored from a palette of 48 
different colors, as well as saved for the future and printed on a 
variety of standard printers. 

                              Registration
 
    This registered copy of Bert's Coloring Programs, Version 4.1, is 
not to be copied or shared with other users. You may, however, freely 
copy and distribute the shareware Version 4.0. Shareware users who find 
Bert's Coloring Programs useful should support the author and register 
their copy. The form found on page           eight should be used for 
registration. Registered users will receive a copy of Version 4.1 of 
Bert's Coloring Programs with additional images and a printed manual. 
    The registration fee is $20. ($30. outside the United States.) 
Please include $2.00 for shipping and handling. A complete listing of 
the program, which is written in the newest version of Borland C/C++, is 
also available for an additional $20.00. Additional programs such as 

Bert's Coloring Programs Version 4.1                            Page 5
Bert's African Animals, Bert's Christmas, Bert's Dinosaurs, Bert's 
Prehistoric Animals and Bert's Whales and Dolphins are available for 
$5.00 each when registering your program. All prices are in U.S. 
dollars. 
 
    Checks should be made out to:
 
            Theron Wierenga, P.O. Box 595, Muskegon, MI 49443

                           Ombudsman Statement
 
    This program is produced by a member of the Association of Shareware 
Professionals (ASP). The ASP wants to make sure that the shareware 
principle works for you. If you are unable to resolve a shareware-
related problem with an ASP member by contacting the member directly, 
ASP may be able to help. The ASP Ombudsman can help you resolve a 
dispute or problem with an ASP member, but does not provide technical 
support for members' products. Please write to the ASP Ombudsman at 545 
Grover Road, Muskegon, MI 49442-9427 USA, FAX 616-788-2765 or send a 
CompuServe message via CompuServe Mail to ASP Ombudsman 70007,3536. 






































Bert's Coloring Programs Version 4.1                            Page 5

                            Registration Form
                      Bert's Coloring Programs 4.1


    Name____________________________________________________________

    Address_________________________________________________________

    City_______________________________________State_____Zip________

    Disk size desired:       5 1/4 in._______       3 1/2 in._______

    Registration fee for first program . . . . . . $20.00 __________
      Program name_______________________________________
    Registration fee (Outside the USA) . . . . . .  30.00 __________
    Borland C/C++ program code . . . . . . . . . .  20.00 __________
    Additional program, Bert's African Animals . .   5.00 __________
    Additional program, Bert's Christmas . . . . .   5.00 __________
    Additional program, Bert's Dinosaurs . . . . .   5.00 __________
    Additional program, Bert's Prehistoric Animals   5.00 __________
    Additional program, Bert's Whales and Dolphins   5.00 __________

    Shipping . . . . . . . . . . . . . . . . . . .        ___2.00___

    Total enclosed . . . . . . . . . . . . . . . .        __________
                    (All prices are in U.S. dollars.)

    Method of payment: Check or MO______ MasterCard______ Visa______

    Account number____________________________ Expir. date__________

    Signature (necessary)___________________________________________ 

    How did you receive your copy of this program?__________________

    ________________________________________________________________

    Suggested improvements__________________________________________

    ________________________________________________________________

    ________________________________________________________________

    ________________________________________________________________

          Bert's Coloring Programs 4.1 is a software product of

                             Theron Wierenga
                              P.O. Box 595 
                           Muskegon, MI 49443 







Bert's Coloring Programs Version 4.1                            Page 6

                            Registration Form
                       Rachel's Fashion Dolls, 2.1


    Name____________________________________________________________

    Address_________________________________________________________
             
    City_______________________________________State_____Zip________

    Disk size desired:       5 1/4 in._______       3 1/2 in._______

    Registration fee . . . . . . . . . . . . . . . $20.00 __________
    Registration fee (Outside the USA) . . . . . .  30.00 __________
    Borland C/C++ program code . . . . . . . . . .  20.00 __________
    Shipping . . . . . . . . . . . . . . . . . . .        ___2.00___

    Total enclosed . . . . . . . . . . . . . . . .        __________
                    (All prices are in U.S. dollars.)

    Method of payment: Check or MO______ MasterCard______ Visa______

    Account number____________________________ Expir. date__________

    Signature (necessary)___________________________________________ 

    How did you receive your copy of this program?__________________

    ________________________________________________________________

    Suggested improvements__________________________________________

    ________________________________________________________________

    ________________________________________________________________

    ________________________________________________________________

           Rachel's Fashion Dolls 2.1 is a software product of

                             Theron Wierenga
                              P.O. Box 595 
                           Muskegon, MI 49443 














Bert's Coloring Programs Version 4.1                            Page 7

